RubyGems Navigation menu

morecane 0.1.0

A set of common checks that I use with cane across my projects

Versions:

  1. 0.2.0 - January 02, 2017 (6 KB)
  2. 0.1.0 - September 09, 2012 (5 KB)

Runtime Dependencies (1):

  • cane >= 2.1.0
  • Development Dependencies (2):

  • rake >= 0
  • rspec ~> 2.3
  • Owners:

    Authors:

    • James Healy

    SHA 256 checksum:

    1ed59a09f34627c42b457128291f8cd3f1c942300ef08ae5d3dc68a34fdac0c9

    Total downloads 13,838

    For this version 6,873

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 1.8.7

    Required Rubygems Version: >= 1.3.2

    Links: